#!/bin/sh
set -e

getent passwd dejsem >/dev/null 2>&1 || useradd -g dejsem -d /none -s /bin/false dejsem

mkdir -p /usr/local/dejsem
chown dejsem /usr/local/dejsem

a=1M
b=
for i in $(seq 1 19); do b=$a$a; a=$b; done
echo $a >/var/www/html/hh.1M

update-rc.d dejsemd defaults
update-rc.d dejsemd enable
